/* 
Theme Name: Doors Child Theme
Theme URI: https://themes.webdevia.com/windows-doors/landing/
Description: Doors Child Theme is a child theme of Doors
Author:	Webdevia.com
Author URI: http://webdevia.com
Template: doors
Version: 1.0.0
Text Domain:	 doors-child
*/


/*
    Add your custom styles here
*/

.ms-single-item {
    position: relative;
    display: block;
    padding: 35px 40px;
    background-color: var(--bg-color);
    border-radius: 10px;
    border: 1px solid #ddd;
	margin-bottom: 15px;
	min-height: 135px;
}

.img-box {
    position: absolute;
    top: 45px;
    height: 50px;
    width: 50px;
}

.ms-single-item h4 {
    margin-left: 60px;
    color: var(--text-color);
    font-size: 20px;
}